<?php
/**
 * Highend Child Theme functions.
 *
 * @since 1.0.2
 */
/**
 * Define Constants.
 */
define( 'HIGHEND_CHILD_THEME_VERSION', '1.0.2' );

/**
 * Enqueue and register scripts and styles.
 *
 * @since 1.0.0
 */
function highend_child_theme_enqueue_styles() {
	wp_enqueue_style( 
		'highend-child-styles',
		get_stylesheet_directory_uri() . '/style.css',
		array( 'highend-style' ),
		HIGHEND_CHILD_THEME_VERSION,
		'all'
	);
}
add_action( 'wp_enqueue_scripts', 'highend_child_theme_enqueue_styles', 15 );
